.navbar-default .navbar-brand {
    vertical-align: middle;
    width: 149px;
    padding: 0;
    display: inline-block;
    margin-right: 25px;
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    height: 35px;

    background-size: 149px 33px;
    background-image: url('../images/manager/logo-idevents.png');
}

@media (max-width: 767px){
    .navbar-default .navbar-brand {
        background-image: url(../images/manager/logo-idevents-mobile.png);
        background-size: contain;
        width: 75px;
    }
}